body {
    margin: 0;
    font-family: Verdana, Helvetica, sans-serif;
    background-color: #000000;
    color: #FDDCA8;
  }
  
  .topnav {
    overflow: hidden;
    background-color: #151716;
  }
  
  .topnav a {
    float: left;
    display: block;
    color: #FE347E;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
    font-size: 17px;
  }
  
  .topnav a:hover {
    background-color: #FE347E;
    color: black;
  }
  
  .topnav a.active {
    background-color: #FE347E;
    color: white;
  }
  
  .topnav .icon {
    display: none;
  }
  
  @media screen and (max-width: 710px) {
    .topnav a:not(:first-child) {display: none;}
    .topnav a.icon {
      float: right;
      display: block;
    }
  }
  
  @media screen and (max-width: 710px) {
    .topnav.responsive {position: relative;}
    .topnav.responsive .icon {
      position: absolute;
      right: 0;
      top: 0;
    }
    .topnav.responsive a {
      float: none;
      display: block;
      text-align: left;
    }
  }

  .contentWrapper {
    width: 70%;
    margin: 0 auto;
  }

  .textContainer {
    margin-top: 30px;
    margin-bottom: 80px;
  }

  .header {
    font-size: 22px;
  }

  
  img {
    display: block;
    margin-left: auto;
    margin-right: auto;
  }
  
  .neonText {
    padding-top: 50px;
    padding-bottom: 50px;
    padding-left: 25px;
    padding-right: 25px;
  }
  
  .featureImage {
    padding-top: 20px;
    padding-bottom: 50px;
  }

  .boldText {
    text-align: center;
    padding: 16px;
    color: #14FE64;
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .highlightText {
    border-radius: 25px;
    background-color: #1A1718;
    color: #0ACBEE;
    font-size: 20px;
    padding: 16px;
    padding-top: 28px;
    padding-bottom: 28px;
    margin-bottom: 70px;
  }
  
  
  footer {
    background-color: #290030;
  
  }
  
  .footerContainer {

    width: 100%;
    padding: 15px 15px 10px 15px;
  }
  
  .footerNav {
    margin: 30px 0;
  }
  
  .footerNav ul{
    display: flex;
    justify-content: flex-start;
    list-style-type: none;
  }
  
  .footerNav ul li a{
    color: #FE347E;
    text-align: center;
    margin: 20px;
    text-decoration: none;
    font-size: 1.2em;
    opacity: 0.7;
    transition: 0.5s;
  }
  
  .footerNav ul li a:hover{
    opacity: 1;
  }
  
  .footerAuthor {
    background-color: #050505;
    color: #CCBA78;
    padding: 10px;
    text-align: center;
  } 
  
  @media (max-width: 1280px){
    .footerNav ul{
      flex-direction: column;
    }
    .footerNav ul li{
      width: 100%;
      text-align: left;
      margin: 10px;
    }
  
  }

  @media screen and (max-width: 710px) {
    .contentWrapper {
        width: 93%;
    }
  }


  
  
  
    